/*
Theme Name:     Twenty Eleven Child
Template:       twentyeleven
*/

@import url("../twentyeleven/style.css");

#site-title img {
	width: 96px;
	height: 97px;
}

#branding {
	border-top: none;
}
#branding a {
	text-decoration: none;
}
h2 {
	font-size: 18px;
}
th {
	padding-top: 20px;
	font-size: 12px;
}

.subtitleA, .subtitleB {
	font-size: 20px; 
	font-weight: bold;
}
.titleA, .titleB {
	font-size: 32px; 
	font-weight: bold;
}

.subtitleA, .titleB {
	color: #555555;
}
.subtitleB, .titleA {
	color: #ad0000;
}

